<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:background="@color/blanc"
    android:orientation="vertical"
    android:paddingBottom="10dip" >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/name"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp" >

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/next"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:background="@color/vert"
            android:minHeight="30dp"
            android:minWidth="50dp"
            android:text="Valider"
            android:textColor="@color/blanc"
            android:textSize="15sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="5dp"
            android:layout_toRightOf="@id/next"
            android:background="@color/vert"
            android:minHeight="30dp"
            android:text="Annuler"
            android:textColor="@color/blanc"
            android:textSize="15sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/name"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:padding="10dp" >

        <TextView
            android:id="@+id/plat"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Monnaie :"
            android:textColor="@color/vert"
            android:textSize="20sp" />

        <Spinner
            android:id="@+id/currency"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/plat"
            android:layout_centerHorizontal="true" />
    </RelativeLayout>

</RelativeLayout>